@font-face {
	font-family: 'weather-font-ico';
	src:url('../fonts/weather/weather-font-ico.eot');
	src:url('../fonts/weather/weather-font-ico.eot?#iefix') format('embedded-opentype'),
		url('../fonts/weather/weather-font-ico.woff') format('woff'),
		url('../fonts/weather/weather-font-ico.ttf') format('truetype'),
		url('../fonts/weather/weather-font-ico.svg#weather-font-ico') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'weather-font-ico';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="weather-icon-"] {
*/
.weather-icon-rainy,
.weather-icon-rainy-2,
.weather-icon-snowy,
.weather-icon-snowy-2,
.weather-icon-cloud,
.weather-icon-fog,
.weather-icon-cloud-2,
.weather-icon-sun,
.weather-icon-cloudy,
.weather-icon-lightning,
.weather-icon-verglas,

.weather-icon-soleil,
.weather-icon-nuageux,
.weather-icon-couvert,
.weather-icon-brouillard,
.weather-icon-pluiefaible,
.weather-icon-averse,
.weather-icon-oragefort,
.weather-icon-averseneige{
	font-family: 'weather-font-ico';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.weather-icon-pluiefaible:before,
.weather-icon-rainy:before {
	content: "\e000";
}
.weather-icon-averse:before,
.weather-icon-rainy-2:before {
	content: "\e001";
}

.weather-icon-neigeflaible:before,
.weather-icon-snowy:before {
	content: "\e002";
}

.weather-icon-averseneige:before,
.weather-icon-snowy-2:before {
	content: "\e003";
}

.weather-icon-oragefaible:before,
.weather-icon-cloud:before {
	content: "\e004";
}
.weather-icon-brouillard:before,
.weather-icon-fog:before {
	content: "\e006";
}
.weather-icon-nuageux:before,
.weather-icon-cloud-2:before {
	content: "\e007";
}
.weather-icon-soleil:before,
.weather-icon-sun:before {
	content: "\e008";
}
.weather-icon-couvert:before,
.weather-icon-cloudy:before {
	content: "\e009";
}
.weather-icon-oragefort:before,
.weather-icon-lightning:before {
	content: "\e00a";
}
.weather-icon-verglas:before {
	content: "\e005";
}
